$primary: #06f;
$danger: #ff4b4b;
$light-blue: #f1f7ff;

$link-color: $danger;
$link-hover-color: #ff7c7c;
$link-hover-decoration: none;

$body-color: #333;
$text-muted: #999;

$border-radius: 3px;

$font-family-sans-serif: "Roboto", sans-serif;
$headings-font-family: "Roboto Slab", sans-serif;
$headings-font-weight: 400;
$headings-line-height: 1.35;
$h1-font-family: "Montserrat", sans-serif;

$font-size-base: 1.0625rem;
$font-size-sm: .875rem;
$line-height-base: 1.765;

$font-size-md-base: .875rem; // 14px

$small-font-sizes: (
    xl: .875rem,
    lg: .875rem,
    md: .875rem, 
    sm: .8125rem, // 13px
    xs: .8125rem,
);

$h1-font-sizes: (
    xl: 39px,
    lg: 39px,
    md: 39px,
    sm: 25px,
    xs: 21px
);

$h2-font-sizes: (
    xl: 30px,
    lg: 30px,
    md: 30px,
    sm: 26px,
    xs: 20px
);

$h3-font-sizes: (
    xl: 22px,
    lg: 22px,
    md: 22px,
    sm: 20px,
    xs: 20px
);

$grid-breakpoints: (
    xs: 0,
    sm: 680px, //768px,
    md: 992px,
    lg: 1280px,
    xl: 1440px
);

$container-max-widths: (
    sm: 1350px,
    md: 1350px,
    lg: 1350px,
    xl: 1350px
);

$container-paddings: (
    xs: 16px,
    sm: 20px,
    md: 30px,
    lg: 30px,
    xl: 30px
);

// Inputs
$input-border-radius: 0;
$input-border-radius-lg: 0;
$input-border-radius-sm: 0;
$input-border-color: #999;

// Header

$header-height: 77px;
$header-height-md: 60px;
$header-height-xs: 50px;

// Footer

$footer-height: 230px;
$footer-height-xs: 320px;

// Filter

$filter-width: 295px;
$filter-width-md: 280px;

// Modal

$modal-dialog-margin: 0;
$modal-content-border-radius: 0;
$modal-content-border-width:  0;
$modal-backdrop-opacity: .4;
$zindex-modal-backdrop: 1040 !default;
$modal-backdrop-bg: #000;

// Breadcrumbs

$breadcrumb-bg: transparent;
$breadcrumb-border-radius: 0;
$breadcrumb-padding-x: 0;
$breadcrumb-margin-bottom: 0;
$breadcrumb-divider-color: #999;
$breadcrumb-active-color: #999;
$breadcrumb-item-padding: 11px;

// Buttons

$btn-padding-x: 1rem;